Description

Dear officer,

I am looking at the variables indicating the volunteering. | noticed that 'volfreq' collected during waves 2,4,6,8,10 is available when
'volun' is yes, can | set the value of the 'volfreq' for individuals whose 'volun'is no as zero?

also, another variable 'lactl' indicates volunteering frequency during waves BH06, BH08, BH10, BH12, BH14, BH16, and BH18. | am
wondering if any other variables indicating the volunteering were collected in the same waves as 'lactl'. In addition, can | set the
missing values of 'lactl ' as zero?

Looking forward to hearing from you and many thanks for your time.

Best regards,
Karen

History

#1 - 12/19/2023 02:30 PM - Understanding Society User Support Team
- Category set to Questionnaire content
- Status changed from New to Feedback

- % Done changed from 0 to 80

Hi Karen,

1. We leave the choice about how to code the values in such cases to users.

2. I'd suggest looking through the pdfs of the BHPS questionnaires (
https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires/) looking for "volunteering" and similar phrases. If you use Adobe
Acrobat Reader, then you can search many files at once using "Advanced Search". You can also use the variable search function on our website (
https://www.understandingsociety.ac.uk/documentation/mainstage/variables/), but please be aware that the website was migrated to a different
platform last week and we are still working on making the search function fully functional, so it's better to check the questionnaires for some time.

I hope this helps.

Best wishes,
Piotr Marzec
UKHLS User Support

#2 - 12/19/2023 02:30 PM - Understanding Society User Support Team

- Private changed from Yes to No

#3 - 02/23/2024 02:35 PM - Understanding Society User Support Team
- % Done changed from 80 to 100

04/28/2024 1/1



https://www.understandingsociety.ac.uk/documentation/mainstage/questionnaires/
https://www.understandingsociety.ac.uk/documentation/mainstage/variables/
http://www.tcpdf.org

